version: "3"

services:
  db:
    image: postgres:10-alpine
    restart: always
    environment:
      POSTGRES_PASSWORD: simple
    ports:
      - 5432:5432
    volumes:
      - ./init.sql:/docker-entrypoint-initdb.d/init.sql
